
#include "nvpara.h"
#include "fram.h"
#include "paras.h"

//------------------------------------------------


//------------------------------------------------

int ReadNVPara(NVPara * pPara, int loc)
{
	if (loc == 1)
	{
		return ReadFramData(NVPARA_ADDR, (u8*)pPara, NVPARA_SIZE);
	}
	else
	{
		printf("not support loc\r\n");
	}
	return -1;
}

void SaveNVPara(NVPara * pPara, int loc)
{
	if (loc == 1)
	{
		WriteFramData(NVPARA_ADDR, (u8*)pPara, NVPARA_SIZE);;
	}
	else
	{
		printf("not support loc\r\n");
	}
	return ;
}


